mui.plusReady(function() {
	var  self=plus.webview.currentWebview();
	//console.log(self)
	var  shopId=self.id;
	var  data_href=self.data_href;
	var  data_expect=self.data_expect;
	if('wait_money' == data_href){
		$('.title')="待收款"
	}
	if('comp_money' == data_href){
		$('.title')="已收款"
	}
	
	
	
	
	
	
	
})